
eXtplorer - PHP-based File Manager - Feature #24

How can we change the LOGO or add custom wordings on the home page?

07/16/2011 10:31 AM - Florence Lo

Status: Neu Start date: 07/16/2011

Priority: Normal % Done: 0%

Assignee:  Estimated time: 0.00 hour

Category:    

Target version:    

Description

We would like to add our logo or custom messages on the home page so users know they are in the correct website. Kindly tell us

how to do it. thanks!

History

#1 - 09/01/2011 07:51 PM - Appi Dundeti

Please let me know how to do changing logo of extplorer

Which files i need to modify

#2 - 09/13/2011 05:55 PM - Zeaun Zarrieff

I changed ours by renaming the following files and replacing them with customized ones:

images/eXtplorer-horizontal2.png

images/eXtplorer_logo.png
